org.apache.tomcat.util.http.mapper

## Class Mapper.Wrapper

- java.lang.Object
- - org.apache.tomcat.util.http.mapper.Mapper.MapElement
  - - org.apache.tomcat.util.http.mapper.Mapper.Wrapper

Enclosing class:
  Mapper

    protected static class Mapper.Wrapper
    extends Mapper.MapElement

### Field Summary

Fields
`boolean` `jspWildCard`
`boolean` `resourceOnly`

### Fields inherited from class org.apache.tomcat.util.http.mapper.Mapper.MapElement

`name, object`

### Constructor Summary

Constructors
`protected` `Mapper.Wrapper()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### jspWildCard

    public boolean jspWildCard

#### resourceOnly

    public boolean resourceOnly

### Constructor Detail

#### Mapper.Wrapper

    protected Mapper.Wrapper()